PrinterLogic Print Management Software Multiple Security Vulnerabilities

Bugtraq ID: 108285
Class: Unknown
CVE: CVE-2018-5408
CVE-2018-5409
CVE-2019-9505
Remote: Yes
Local: No
Published: May 03 2019 12:00AM
Updated: May 03 2019 12:00AM
Credit: Adversarial Simulation Team at Sygnia.
Vulnerable: PrinterLogic Print Management Software 18.3.1.96
PrinterLogic Print Management Software 18.2.1.195
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus